<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="wrap_content"
    android:orientation="horizontal"
    android:padding="10dip"
    android:paddingBottom="2dip"
    android:paddingLeft="2dip"
    android:paddingTop="2dip" >

	<LinearLayout
		android:layout_width="fill_parent"
		android:layout_height="wrap_content"
		android:layout_weight="1"
		android:orientation="vertical"
		>
		<TextView
			android:id="@+id/text1"
			android:layout_width="fill_parent"
			android:layout_height="wrap_content"
			android:textAppearance="?android:attr/textAppearanceLarge"
			android:text="TextView"
			></TextView>
		<TextView
			android:id="@+id/text2"
			android:layout_width="fill_parent"
			android:layout_height="wrap_content"
			android:text="TextView"
			android:textAppearance="?android:attr/textAppearanceSmall"
			></TextView>
	</LinearLayout>
	<ImageView
		android:id="@+id/image"
		android:layout_width="wrap_content"
		android:layout_height="fill_parent"
		android:layout_gravity="center_vertical"
		android:paddingRight="7dip"
		android:src="@drawable/handle"
		></ImageView>
</LinearLayout>
